libimap-admin-perl_1.6.7-1_all.deb


Advertisement

Description

libimap-admin-perl - Perl module for administrating IMAP servers

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libimap-admin-perl
Package version 1.6.7
Package release 1
Package architecture all
Package type deb
Installed size 86 B
Download size 22.08 KB
Official Mirror ftp.br.debian.org
IMAP::Admin provides basic IMAP server administration functions, providing
functions for creating and deleting mailboxes, as well as setting various
information such as quotas and access rights. It should theoretically work
with any RFC compliant IMAP server, and also performs CAPABILITY checks for
specific extensions to determine if they are supported.

Alternatives

Package Version Architecture Repository
libimap-admin-perl_1.6.7-1_all.deb 1.6.7 all Debian Main
libimap-admin-perl - - -

Requires

Name Value
perl -

Download

Type URL
Binary Package libimap-admin-perl_1.6.7-1_all.deb
Source Package libimap-admin-perl

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libimap-admin-perl deb package:
    # sudo apt-get install libimap-admin-perl

Files

Path
/usr/share/doc/libimap-admin-perl/changelog.Debian.gz
/usr/share/doc/libimap-admin-perl/changelog.gz
/usr/share/doc/libimap-admin-perl/copyright
/usr/share/doc/libimap-admin-perl/examples/create.pl
/usr/share/doc/libimap-admin-perl/examples/delete.pl
/usr/share/man/man3/IMAP::Admin.3pm.gz
/usr/share/perl5/IMAP/Admin.pm

Changelog

2012-04-09 - Florian Schlichting <fschlich@zedat.fu-berlin.de>
libimap-admin-perl (1.6.7-1) unstable; urgency=low
[ Jonathan Yu ]
* New upstream release
+ Add partition support for the rename function
* Short rules format (dh 7.0.50, quilt 0.46-7)
* Rewrote control description
* Remove duplicate Section/Priority information in binary paragraph
* Add myself to Copyright and Uploaders
* Updated copyright information
[ Rene Mayorga ]
* debian/control: update my email address.
[ Nathan Handler ]
* debian/watch: Update to ignore development releases.
[ Ryan Niebur ]
* Update jawnsy's email address
[ Ansgar Burchardt ]
* debian/control: Convert Vcs-* fields to Git.
[ Florian Schlichting ]
* Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
* Switched to source format 3.0 (quilt).
* Bumped dh compatibility to level 8 (no changes necessary).
* Added DEP-3 headers to no_interactive_tests.patch.
* Fixed interpreter path on example scripts.
* Added myself to Uploaders and copyright.
2008-09-13 - Rene Mayorga <rmayorga@debian.org.sv>
libimap-admin-perl (1.6.6-1) unstable; urgency=low
[ gregor herrmann ]
* debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
field (source stanza); Homepage field (source stanza). Removed: XS-
Vcs-Svn fields.
* debian/watch: use dist-based URL.
* debian/rules: delete /usr/lib/perl5 only if it exists.
[ Joachim Breitner ]
* Removed myself from uploaders.
[ Rene Mayorga ]
* New upstream release
* debian/control 
+ Bump standards-version to 3.8.0
+ add README.Debian
+ set debhelper version to 7
+ add myself to uploaders
+ add ${misc:Depends} to Depends field
+ add Module name to long description
+ add quilt to b-d
* debian/rules: refresh with the help of dh-make-perl
+ install examples/
* debian/copyright - convert to the (new)format
* no_interactive_tests.patch added
+ don't depend on internet conections nor user interactive test
this patch just disabled (all?) tests.
[ gregor herrmann ]
* debian/watch: extended regexp for matching upstream releases.
2006-01-06 - Niko Tyni <ntyni@iki.fi>
libimap-admin-perl (1.6.4-1) unstable; urgency=low
[ Niko Tyni ]
* New upstream release. (Closes: #329562)
* Don't ignore the return code of 'make distclean'.
* Upgrade to debhelper compatibility level 5.
* Upgrade to Standards-Version 3.6.2. No changes needed.
* Add myself to Uploaders.
* Recommend libio-socket-ssl-perl and libdigest-hmac-perl.
* Move debhelper from Build-Depends-Indep to Build-Depends,
as per policy.
[ Krzysztof Krzyzaniak (eloy) ]
* Added debian/watch file
2004-10-08 - Joachim Breitner <nomeata@debian.org>
libimap-admin-perl (1.6.1-1) unstable; urgency=low
* Now Maintained by the Debian Perl Group (Closes: #274132)
* New upstream release (Closes: #110063)
+ Handle whitespaces in Foldernames (Closes: #168618)
* Acknowledge NMU (Closes: #190461)
* Using dh_md5sums
2003-08-02 - Daniel Schepler <schepler@debian.org>
libimap-admin-perl (1.3.7-1.1) unstable; urgency=low
* NMU.
* Add Build-Depends-Indep on debhelper.  Closes: #190461.
* Add INSTALLARCHLIB to Makefile.PL call, so that the Makefile won't
try to install to the root filesystem.  Also remove this directory
after install, to get rid of the .packlist file.
2000-10-13 - Michael Alan Dorman <mdorman@debian.org>
libimap-admin-perl (1.3.7-1) unstable; urgency=low
* New upstream release
2000-08-27 - Michael Alan Dorman <mdorman@debian.org>
libimap-admin-perl (1.3.0-1) unstable; urgency=low
* New upstream release
2000-08-23 - Michael Alan Dorman <mdorman@debian.org>
libimap-admin-perl (1.2.5-2) unstable; urgency=low
* Fix a typo identified on the cyrus mailing list.
2000-07-10 - Michael Alan Dorman <mdorman@debian.org>
libimap-admin-perl (1.2.5-1) unstable; urgency=low
* New upstream release

See Also

Package Description
libimdb-film-perl_0.53-1_all.deb Perl extension for retrieving movie info from IMDB.com
libiml-dev_1.0.3-5_amd64.deb Integer Matrix Library, development files
libiml0_1.0.3-5_amd64.deb Integer Matrix Library, runtime files
libimlib2-dev_1.4.6-2+deb8u2_amd64.deb image loading, rendering, saving library (development files)
libimlib2_1.4.6-2+deb8u2_amd64.deb image loading, rendering, saving library
libimobiledevice-dev_1.1.6+dfsg-3.1_amd64.deb Library for communicating with iPhone and iPod Touch devices
libimobiledevice-doc_1.1.6+dfsg-3.1_all.deb Library for communicating with iPhone and iPod Touch devices
libimobiledevice-utils_1.1.6+dfsg-3.1_amd64.deb Library for communicating with iPhone and iPod Touch devices
libimobiledevice4_1.1.6+dfsg-3.1_amd64.deb Library for communicating with the iPhone and iPod Touch
libimport-into-perl_1.002004-1_all.deb module for importing packages into other packages
libimvirt-perl_0.9.6-1_all.deb Perl module for detecting several virtualizations
libincidenceeditorsng4_4.14.1-1+deb8u1_amd64.deb incidence editors library
libindi-data_0.9.8.1-5.1_all.deb Instrument-Neutral Device Interface library -- shared data
libindi-dev_0.9.8.1-5.1+b1_amd64.deb Instrument-Neutral Device Interface library -- development files
libindi-plugins_0.9.8.1-5.1+b1_amd64.deb Instrument-Neutral Device Interface library -- plugins
Advertisement
Advertisement